################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common/KeyStone_DDR_Init.c \
C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common/KeyStone_common.c \
C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common/Keystone_TCP3D.c \
../src/TCP3D_test_main.c 

OBJS += \
./src/KeyStone_DDR_Init.obj \
./src/KeyStone_common.obj \
./src/Keystone_TCP3D.obj \
./src/TCP3D_test_main.obj 

C_DEPS += \
./src/KeyStone_DDR_Init.pp \
./src/KeyStone_common.pp \
./src/Keystone_TCP3D.pp \
./src/TCP3D_test_main.pp 

C_DEPS__QUOTED += \
"src\KeyStone_DDR_Init.pp" \
"src\KeyStone_common.pp" \
"src\Keystone_TCP3D.pp" \
"src\TCP3D_test_main.pp" 

OBJS__QUOTED += \
"src\KeyStone_DDR_Init.obj" \
"src\KeyStone_common.obj" \
"src\Keystone_TCP3D.obj" \
"src\TCP3D_test_main.obj" 

C_SRCS__QUOTED += \
"C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common/KeyStone_DDR_Init.c" \
"C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common/KeyStone_common.c" \
"../src/TCP3D_test_main.c" 


